<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="right">
				<!--li class="has-dropdown">
					<a href="user.html">Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li-->
				<li class="login">
					<a href="login.html">Login</a>
				</li>
			</ul>
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="calendar.html">Menu</a></li>
				<li><a href="calendar.html">Customers</a></li>
				<li><a href="calendar.html">Reports</a></li>
				<li><a href="calendar.html">Settings</a></li>
			</ul>
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li class="current"><a href="#">Logged out</a></li>
			</ul>
		</div>
	</div>
	<div class="row">
		<div class="large-6 large-centered columns">
			<div class="panel clearfix">
				<center><h2><i class="fa fa-lock"></i> Successfully logged out</h2>
				<br />
				<a class="button" href="login.html">Go to login</a>
				</center>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
